Subject: Imperative connectives

From: Nick Nicholas <[email-masked]>
Date: Sun, 16 Mar 2003 15:44:13 +1100

(John, you'll need to answer this first.)

This is a question that has come up in the Level 0 material, which I am 
now finalising. I am asking it here, rather than on jboske (because it 
is supplicative --- clarification requested from John, who wrote the 
piece in question --- and presumably an already settled issue) or in 
private email (because I want the answer on record.)

The question is, what is the proper interpretation of logical 
connectives within imperatives.

The current text is:

> How can Lojban logical connectives be used in imperative sentences?
> Logical connectives work properly only on complete sentences, and of
> those, only those which actually assert something.
>
> There is a special imperative pronoun
> <foreignphrase lang="art-lojban">ko</foreignphrase>. This is a second
> person pronoun logically equivalent to <foreignphrase
> lang="art-lojban">do</foreignphrase>, the normal Lojban word for <quote
> role="gloss">you</quote>, but
> conveying an imperative sense. Thus, an imperative can be understood as
> commanding the listener to make the assertion true which results when
> <foreignphrase lang="art-lojban">ko</foreignphrase> is replaced by
> <foreignphrase lang="art-lojban">do</foreignphrase>.</para>
>
> For example, <foreignphrase lang="art-lojban">ko
> sisti</foreignphrase> (<quote role="gloss">Stop!</quote>) is logically
> equivalent to <foreignphrase lang="art-lojban">do sisti</foreignphrase>
> (<quote role="gloss">you stop</quote>), and pragmatically may be 
> understood
> as <quote>Make <quote><foreignphrase lang="art-lojban">do
> sisti</foreignphrase></quote> true!</quote>. This allows logical 
> connection to be
> used in imperatives without loss of clarity or generality; the logical
> connection applies to the assertion which is in effect embedded in the
> imperative.</para>

By way of clarification, I wish to add:

> <para>So <foreignphrase lang="art-lojban">ko
> sisti .inaja mi ceclygau</foreignphrase> would seem to mean 
> <quote>Stop or I'll
> shoot</quote>, but actually means <quote>bring about a situation 
> whereby,
> if you don't stop, I'll shoot</quote> &mdash; not quite the same 
> thing. The sense
> of <quote>stop or I'll shoot</quote> is properly conveyed by the 
> phrase <foreignphrase lang="art-lojban">.i lenu do na sisti .e'u cu 
> rinka lenu mi
> ceclygau</foreignphrase> &mdash; similar to what we saw above.</para>

Is this a misunderstanding? And if so, what *is* the Lojban for "Stop 
or I'll shoot"?

###
Momenton senpretende paseman mi retenis kaj # Dr NICK NICHOLAS.
kultis kvazaux # French & Italian,
senhorlogxan elizeon # Univ. of Melbourne
(Dume: # [email-masked]
[Victor Sadler, _Memkritiko_ 90] # http://www.opoudjis.net